*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif
}
body{
    background: #f3f3f3;
}
main h1{
    
    text-align: center;
    font-size: 70px;
    margin-top: 30px;

}
.container__box{
    max-width: 2500px;
    margin: auto;
    margin-top: 180px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.box{
    width: 218px;
    height: 200px;
    background-color: white;
    margin: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    transition: all 300ms ease;
    position: relative;
}

.box:hover{
    transform: scale(1.1);
    box-shadow: 0px 0px 30px -15px rgba(0,0,0,0.5);
    background-color: #0099E9;
    z-index: 1;


}

.box i{
    font-size: 60px;
    color: #0099E9;
}
 .box:hover i{
    color: white;
 }
.box h5{
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 14px;
    color: #777777;
}
.box:hover h5{
    color: white;
    opacity: 0;

}

.box h4{
    text-transform: uppercase;
    font-size: 18px;
    color: white;
    position: absolute;
    bottom: 50px;
    filter: blur(5px);
    opacity: 0;

}

.box:hover h4{
    font-size: 14xp;
    opacity: 1;
    filter: blur(0px);
    color: white;
    transition: all 600ms ease;
}